@charset "utf-8";
#camera_wrap_2 {
	height: 800px;
	background: #333;
}

.camera_thumbs_cont div ul {
	width: 100%;
	margin: 0;
	overflow: hidden;
}

	.camera_thumbs_cont div ul img {
		width: 30px; /* サムネイル画像の横サイズ */
		border: none;
		height: 20px;
	}

.camera_caption {
	/* camera.css 427行目にトップ付のcss有り */
	padding-top: 100px; /* 地図上の余白 */
}

/*========================================
Tablet Display width:1060px under
========================================*/

@media screen and (max-width: 1060px) {
	#camera_wrap_2 {
		height: 460px;
	}

	.camera_thumbs_cont div ul {
		padding: 0 0 20px;
	}

	.camera_thumbs_cont div ul img {
		width: 30px; /* サムネイル画像の横サイズ */
		border: none;
	}

	.camera_caption {
		/*padding-top: 20px;*/
		padding-top: 65px;
	}

	.img_map {width: 500px;}
}

/*========================================
SmartPhone Display width:640px under
========================================*/

@media screen and (max-width: 640px) {
	#camera_wrap_2 {
		/*height: 240px;*/
		height: 310px;
	}

	.camera_thumbs_cont div ul {
		padding: 0 0 20px;
	}

		.camera_thumbs_cont div ul li {margin: 0;padding: 0;}
		.camera_thumbs_cont div ul li:first-child {margin-left: -53px;}

	.camera_thumbs_cont div ul img {
		width: auto;
		height: 60px;
		border: none;
	}

    .camera_caption {
        /* camera.css 427行目にトップ付のcss有り */
        padding-top: 65px; /* 地図上の余白 */
    }

	.img_map {width: 90%;}
}


/* Common */
.onlySP {display: none;}

@media screen and (max-width: 768px) {
	.onlyPC {display: none;}
	.onlySP {display: inherit;}
}